/*

Ordered by

body
headings
copy
images
links
sidenav
forms
calendar

*/

body {
  color: #535353;
  font: 12px Arial, Helvetica, sans-serif;
}


/* Headings */

h1 {
  color: #33cc00;
  font-size: 14px;
  margin: 0 0 15px 0;
  text-transform: uppercase;
}

  #home_intro_text h1 {
    font-size: 12px;
    color: #535353;
    font-weight: bold;
    text-transform: none;
    line-height: 2em;
  }

h2 {
  color: #33cc00;
  font-size: 14px;
  margin: 0 0 7px 0;
  line-height: 1.5em;
}

h3 {
  color: #000;
  font-size: 14px;
  margin: 0 0 7px 0;
  line-height: 1.5em;
}

h2 {
  color: #33cc00;
  font-size: 12px;
  margin: 0 0 7px 0;
  line-height: 1.5em;
}

/* Copy */

p {
   line-height: 2em;
   margin: 0 0 12px 0;
   font-size: 12px;
}

  div.content-side p {
    color: #999999;
    line-height: 1.5em;
       margin: 0 0 8px 0;
       font-size: 12px;
  }

  #footer p.foot-left {
    font-size: 11px;
      color: #fff;
    text-transform: uppercase;  
      margin: 8px 0 0 0;
      padding: 0;
    }
    
    #footer span.foot-middle { 
      margin-left: 70px;
    }

    #footer p.foot-right {
    float: right;
    width: 391px;
    margin: 0;
    padding: 0;
    text-align: right;
    }

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

hr {
  display: none;
}
   
ul {
  list-style-type: none;
  padding: 0 0 0 0;
  margin: 0 0 1em 0;
}

ol {
  list-style-type: decimal;
  padding: 0 0 0 0;
  margin: 0 0 1em 2.5em;
  line-height: 1.4em;  
}

li {
  margin: 0 0 .5em 0;
}

  div.content-side ul li {
    text-transform: uppercase;
    font-weight: bold;
  }
   
  ul ul,
  ol ul {
    margin: .5em 0 .75em 3em;
  }
     
  ol ol,
  ul ol {
    list-style-type: lower-alpha;
      margin: .5em 0 .75em 3em;
    }

/* images */

img.clear {
  clear: both;
  display: block;
}

img.logo {
    display: block;
    border: 0;
    margin: 0 0 33px 25px;
}

img.header {
  display: block;
  margin: 0 0 0 0;
}

img.left {
    float: left;
    margin: 0 10px 5px 0;
    border: 0;
}

  div.content-home img.left {
      float: left;
      margin: 0 5px 4px 0;
      border: 0;
  }

  div.content-home img.left-no-margin {
      float: left;
      margin: 0 0 4px 0;
      border: 0;
  }

  #gallery-thumbs img.left {
      cursor: pointer;
      float: left;
      margin: 0 0 5px 0;
      padding: 0 0 0 5px;
      border: 0;
      height: 65px;
      width: 94px;
  }

img.right {
    float: right;
    margin: 0 0 5px 10px;
    border: 0;
}

  div.content-home img.right {
    float: right;
    margin: 0 0 4px 0;
    border: 1px solid #000;
    border: 0;      
}


/* links */

a:link,
a:visited {
  color: #0088c2;
  text-decoration: underline;
}

a:hover,
a:focus,
a:active {
  color: #0088c2;
  text-decoration: none;
}

    img.logo a {
      outline: none;
    }

  div.content-side a:link,
  div.content-side a:visited {
    color: #33cc00;
    text-decoration: none;
  }

  div.content-side a:hover,
  div.content-side a:focus,
  div.content-side a:active {
    color: #0088c2;
    text-decoration: none;
  }

  .event-cal a:link,
  .event-cal a:visited {
    color: #5c5d60;
    background-color: #dbe9ce;
    text-decoration: underline;
    display: block;
  }

  .event-cal a:hover,
  .event-cal a:focus,
  .event-cal a:active {
    color: #f2630e;
    background-color: #dbe9ce;
    text-decoration: none;
    display: block;
  }

    .event-cal td.arrows a:link,
    .event-cal td.arrows a:visited,
    .event-cal td.arrows a:hover,
    .event-cal td.arrows a:focus,
    .event-cal td.arrows a:active {
      background: none;
      text-decoration: none;
      display: inline;
      border: 0;
    }

  #footer a:link,
  #footer a:visited {
    color: #fff;
    text-decoration: none;
  }

  #footer a:hover,
  #footer a:focus,
  #footer a:active {
    color: #fff;
    text-decoration: underline;
  }


/*  forms  */

form {
  margin: 0;
  padding: 0;  
}

input {
  margin: 0;
  padding: 0;
  color: #5c5d60;
  font-size: 11px;
}

  input.opt {
    width: 50px;
  }
  
select {
  font-size: 11px;
  width: 160px;
  color: #5c5d60;
}

  .event-cal select {
    font-size: 11px;
    width: 60px;
    margin: 0 0 10px 0;
  }

  table.booking select {
    font-size: 11px;
    width: 120px;
    margin: 0 0;
  }

  table.booking select.guests {
    font-size: 11px;
    width: 50px;
    margin: 0 0;
  }


/*  Calendar: Monthly */

  .event-cal table {
    width: 100%;
    background-color: #fff;
  }

  .event-cal tr.thead {
    color: #33cc00;
    font-weight: bold;
    font-size: 11px;
    background-color: none;
    height: 25px;
  }

    .event-cal tr.thead th {
      font-weight: bold;
      font-size: 11px;
    }

  .event-cal td,
  .event-cal th {
    text-align: center;
    vertical-align: middle;
    height: 17px;
  }

  .event-cal td.arrows {
    width: 30px;
    background-color: #d1cd9c;
    border: 0;
  }

  .event-cal td {
    line-height: 1.5em;
  }

  .event-cal td#today {
    background-color: none;
    font-weight: bold;
    color: #000;
  }

  .event-cal td.booked {
    background-color: #33cc00;
    font-weight: bold;
    color: #fff;
  }

  table.booking {
    margin: 0 0 10px 0;
  }

  table.booking th {
    color: #33cc00;
    font-size: 11px;
    font-weight: bold;
      vertical-align: middle;
      height: 25px;
  }

  table.booking td {
    color: #999999;
    font-size: 11px;
    font-weight: normal;
      vertical-align: middle;
      height: 25px;
  }

.info_pdf {
  display: block;
  padding: 11px 0 0 60px;
  background: url(/images/pdf.png) top left no-repeat;
  height: 58px;
}
